## rust-synchronoise 1.0.1

=== debian/changelog ===
rust-synchronoise (1.0.1-1) unstable; urgency=medium

  * Package synchronoise 1.0.1 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 16 Nov 2023 15:45:14 +0100
