=== debian/control ===
Source: rust-synchronoise
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-queue-0.3+default-dev (>= 0.3.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/synchronoise]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/synchronoise
X-Cargo-Crate: synchronoise
Rules-Requires-Root: no

Package: librust-synchronoise-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-queue-0.3+default-dev (>= 0.3.5-~~)
Provides:
 librust-synchronoise+default-dev (= ${binary:Version}),
 librust-synchronoise-1-dev (= ${binary:Version}),
 librust-synchronoise-1+default-dev (= ${binary:Version}),
 librust-synchronoise-1.0-dev (= ${binary:Version}),
 librust-synchronoise-1.0+default-dev (= ${binary:Version}),
 librust-synchronoise-1.0.1-dev (= ${binary:Version}),
 librust-synchronoise-1.0.1+default-dev (= ${binary:Version})
Description: Synchronization primitives that build upon the standard library - Rust source code
 This package contains the source for the Rust synchronoise crate, packaged by
 debcargo for use with cargo and dh-cargo.
