=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test synchronoise 1.0.1 --all-targets --all-features
Features: test-name=rust-synchronoise:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test synchronoise 1.0.1 --all-targets
Features: test-name=librust-synchronoise-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test synchronoise 1.0.1 --all-targets --no-default-features
Features: test-name=librust-synchronoise-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
